enableVersioning: true
handle: maquinariaYEquiposDeComputo
name: 'Maquinaria y Equipos de Computo'
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: maquinas-computo
    uriFormat: maquinaria-y-equipos-de-computo
type: single
